.postWrapper {
    background: #fff;
    margin-bottom: 35px;
    padding: 15px;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.7);
    box-shadow: 0 1px 0 #ccc;
    position: relative;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.blog-post-view .postWrapper {
    background: transparent;
    padding: 0;
    -moz-box-shadow: none;
    box-shadow: none;
}

.blog-post-view .postWrapper:after {
    display: none;
}

.blog-post-view .tags h4 { margin: 0; }

.postWrapper:after {
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -3px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    content: "";
    border-bottom-color: #ccc;
}

.postTitle {
}

.postTitle h2 {
    font-size: 24px;
    line-height: 40px;
    font-weight: bold;
    margin: 10px 0;
    padding: 0px;
}

.blog-post-view .postTitle h2 {
    font-size: 36px;
    line-height: 40px;
    color: #050505;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #cbcbcb;
}

.postTitle h3 {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    font-size: 10px;
    margin-bottom: 25px;
    text-transform: uppercase;
    padding: 10px 0;
    font-weight: bold;
    position: relative;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity: .6;
    -webkit-transition: opacity 150ms ease-in;
    -moz-transition: opacity 150ms ease-in;
    -o-transition: opacity 150ms ease-in;
    transition: opacity 150ms ease-in;
}

.postTitle h3:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 25px;
    height: 0;
    border-bottom: 1px solid #ccc;
}

.postTitle h3:after {
    content: '';
    position: absolute;
    left: 0;
    top: -1px;
    width: 25px;
    height: 0;
    border-bottom: 1px solid #ccc;
}

.postTitle h3:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}


.postTitle h3 b { color: #000; }

.postContent {
    padding-bottom: 25px;
}

.postDetails {
    /*padding-top: 20px;*/
    border-top: 1px solid #eee;
    border-top: 1px solid rgba(0,0,0,0.1);
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}

.postDetails span.text { color: #aaa; }

.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.commentWrapper {
    padding-bottom: 15px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0px;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {
    font-weight: bold;
    padding-bottom: 10px;
    font-size: 10px;
    text-transform: uppercase;
}

.tags ul {
    display: inline;
}

.tags ul li {
    font-weight: bold;
    display: inline;
    padding-right: 5px;
}

.tags h4 {
    font-size: 10px;
    font-weight: bold;
    display: inline-block;
    color: #aaa;
    margin-left: 4px;
}

.menu-tags, .menu-categories, .menu-recent {
/*    margin: 5px 9px;*/
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {
    font-size: 11px;
}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {
    font-size: 11px;
}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {

}

.postWrapper .poster {
    display: inline;
}

.input-box.kallyas-blog-comment-area {
    width: 100%;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories {
    margin: 0;
    padding: 5px 9px;
}

a.kallyasblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}
a.kallyas-blog-read-more { font-size: 14px; font-weight: bold; }

.commentTitle h2 {
    font-size: 24px;
    line-height: 40px;
    font-weight: bold;
}

.commentWrapper .avatar { width: 48px; float: left; margin-right: 12px; }
.commentWrapper .avatar img { max-width: 100%; }
#postComment .form-list label { float: none; }
#postComment .form-list input.input-text { display: block; }
#postComment .form-list textarea { display: block; }
#postComment > fieldset > h4 { margin: 20px 0; font-size: 18px; }

.block-blog-categories li, .block-blog-recent li { }
.block-blog-categories li a, .block-blog-recent li a { width: 100%; display: block; color: #595959; padding: 4px 0 4px 20px; position: relative; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.block-blog-categories li a:hover, .block-blog-recent li a:hover { background-color: #cd2122; color: #fff; }
.block-blog-categories li a:after, .block-blog-recent li a:after { color: #ddd; content: "\203A"; position: absolute; left: 7px; top: 4px; font-size: 16px; line-height: 1; width: 4px; height: 4px; font-family: Arial; }
.block-blog-tags li { display: inline-block; margin-right: 5px; }